package cn.freemud.enums;

/**
 * Created by  on 2018/10/11.
 * 活动运行状态
 */

public enum ActivityUserScopEnum {


    ALL(0,"所有用户"),NEW(1,"新用户"),OLD(2,"老用户")

    ;


    ActivityUserScopEnum(int code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    private int code;

    private String desc;

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
